/* .single-service-page .sidebar-services {
	padding-top: 35px;
} */

.single-service-page .main-content h4.section-title {
	margin-bottom: 10px;
	margin-top: 25px;
}

.single-service-page .main-content p b, .single-service-page .main-content li b {
	font-weight: 700;
}

.dark .single-service-page .main-content p b, .dark .single-service-page .main-content li b {
	color: white;
}

.single-service-page .main-content li, .single-service-page .main-content p {
	color: #9e9e9e;
}

.single-service-page .main-content li {
	margin-top: 10px;
}

.single-service-page .main-content li::marker {
	margin-right: 10px;
}

.row.display-flex {
	display: flex;
	flex-wrap: wrap;
}

.row.display-flex > [class*='col-'] {
	display: flex;
	flex-direction: column;
}

.aligned-row {
    display: flex;
    flex-flow: row wrap;

    &::before {
        display: block;
    }
}

.shortcode-9 .brand img {
    opacity: 1;
}

.cta .cta-img {
    display: none;
}

.alert-danger, .alert-success {
    font-weight: 600;
}

.alert-danger {
    color: #ff0500;
    border-color: #fa0028;
}

.alert-success {
    color: #007c32;
    border-color: #007c32;
}

@media only screen and (min-width: 992px) {
  .navbar-nav > li.has-dropdown > ul.dropdown-menu {
    width: 225px;
    padding: 16px 15px;
  }
}

.heading-bg::before {
    display: none;
}

.heading p:first-child {
    color: #960000;
}

.slick-list {
    padding-bottom: 25px !important;
}

.slick-dots li button::before {
  opacity: .5 !important;
  color: #960000 !important;
}

.slick-dots li.slick-active button::before {
  opacity: 1 !important;
  color: #960000 !important;
}

.single-service-page .main-content p b, .single-service-page .main-content li b {
    color: #3a3a3a;
}

section {
    padding-top: 40px;
    padding-bottom: 40px;
}

.cta-3, .cta-4 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.projects-filter {
    margin-top: 10px;
}

.service-img-row {
    margin-bottom: 50px;
}

.sidebar .download {
	margin-bottom: 20px;
}

.heading p.home-intro-para {
    font-size: 14px;
    line-height: 24px;
}

#paypal-link a:hover {
   opacity: 0.7;
}

#paypal-link:hover::after {
	opacity: 0;
}

.footer-paypal-heading {
    margin-bottom: 10px;
    color: white;
    font-weight: unset;
}

.footer-paypal a:hover {
   opacity: 0.8;
}

